.bold{
	font-weight:bold;
}

html * {
    margin: 0;
    padding: 0;
}
*, *:focus {
    outline-color: -moz-use-text-color;
    outline-style: none;
    outline-width: medium;
}



ul {
list-style-position: outside;
list-style-type:disc;
margin:0 0 16px 20px;

}

a, a:link {
	text-decoration:none!important;
}
a:visited {
	text-decoration:none;
}
p {
    margin:20px 10px;
	color:#383b72;
	text-align:center;
}
h1 {
	background-color: #41395F;
    color: #FFFFFF;
    font-family: "Comic Sans MS",ArialRoundedMTBold;
    font-size: 36px;
    font-weight: bold;
    height: 40px;
    margin: 10px 0;
    padding-top: 15px;
    text-align: center;
}

h2 {
    font-size:25px;
    font-weight: bold;
	color:#41395f;
	margin:20px 0 5px 0;
}
h3 {
    font-size:16px;
    font-weight: bold;
	color:#000;
	margin: 10px 0;
}
body {
	color: #000000;
	font-family: AauxPro,Tahoma,Geneva,sans-serif,Arial,Verdana;
	font-size:16px;
	line-height:1.4em;
	text-align: center;
}

.logo {
	width:300px;
	height:103px;
	margin:20px auto;
	background-image:url(../images/logo.png);
	background-repeat: no-repeat;
	
}
.wrap{
	background:#f2f2f2;
	border:#dedede solid 1px;
	border-radius:5px;
	-moz-border-radius: 5px;
	padding:10px;
}

.fblike{
	width:52px;
	height:28px;
	margin:15px auto 0 auto;
	display:block;
	overflow:hidden;
}
#content strong {
	color:#333;
	text-align:center;
	float:left;
	margin:5px 0;
	padding:0;
	width:100%;
	font-size:130%;
	font-weight:normal;
}

#header {
	background:none;
	height: auto;
	position: relative;
	width: auto;
}


.red{
	color:#FF0000; 
	font-size:30px; 
	font-weight:bold; 
	line-height:40px; 
	margin-top:25px;
}

#content {
	padding-bottom: 25px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
}



#footer {
	background:none;
	border:none;
	padding:10px 10px 10px 10px;
	font-size:13px;
	text-align:center;

}












/* --- 6. High Definition Display --- */

/* - CSS3 Media Query to target iPhone 4 and 
above Retina displays which have double screen resolution - */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min--moz-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 1.5) {
				
		.logo {
			background-image:url(../images/logo@2.png);
			background-size: 300px 103px;
}
